
@include('layouts.header')

<!--==================== Preloader Start ====================-->
<div class="preloader">
    <div class="loader"></div>
</div>
<!-- ============================ Sidebar Start ============================ -->

<aside class="sidebar">
    @yield('side_bar')
</aside>


<div class="dashboard-main-wrapper">
    <div class="top-navbar flex-between gap-16">

        <div class="flex-align gap-16">
            @include('layouts.nav')
        </div>

        <div class="flex-align gap-16">

        <!-- Cart -->
            <div class="flex-align gap-8">
                <div class="dropdown animate_cart">
                    <button class="dropdown-btn shaking-animation text-gray-500 w-40 h-40 bg-main-50 hover-bg-main-100 transition-2 rounded-circle text-xl flex-center" type="button">
                        <span class="position-relative">
                            <i class="ph ph-shopping-cart"></i>
                            <span class="alarm-notify position-absolute end-0">{{ $cart_unique_items ?? 0 }}</span>
                        </span>
                    </button>
                </div>
            </div>
            <!-- Cart -->

            <!-- User Profile Start -->
            <div class="dropdown">
                @yield('profile')
            </div>
            <!-- User Profile Start -->

        </div>
    </div>
    <div class="dashboard-body">
        @yield('page_title')
        @yield('main_div')
        @include('layouts.footer')
    </div>

</div>

