@extends('layouts.main')

@push('nav_title')
    {{--    <a class="navbar-brand" href="{{route('users')}}">User</a>--}}
    <a class="navbar-brand" href="#">Enzy</a>
@endpush

@section('page_title')

    <h1>Orders</h1>

@endsection

@section('profile')

    @include('layouts/profile')

@endsection

@section('side_bar')

    @include('layouts/side_bar')

@endsection

@section('main_div')

        <div class="card_info">
            <h4>Order Details</h4>
        </div>


        <div class="container">
            <table id="studentTable" class="table table-striped dataTable">
                <thead>
                <tr role="row">
                    <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Order Id</th>
                    <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Email</th>
                    <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Total</th>
                    <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Created At</th>
                    <th class="fixed-width dt-orderable-none dt-ordering-asc" scope="col">Action</th>
                </tr>
                </thead>
                <tbody>
                @foreach($order_list as $order)
                    <tr role="row">
                        <td class="h6 mb-0 fw-medium text-gray-300">#{{$order['cart_total_id']}}</td>
                        <td class="h6 mb-0 fw-medium text-gray-300">{{$order['user_email']}}</td>
                        <td class="h6 mb-0 fw-medium text-gray-300">{{$order['total']}}</td>
                        <td class="h6 mb-0 fw-medium text-gray-300">{{$order['created_at']}}</td>
                        <td>
                            <a href="{{route('order_detail',['id'=>$order['cart_groupid']])}}">
                                <span class="icon"><i class="fas fa-edit"></i></span>
                            </a>
                        </td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>



        <div class="cart">

            @include('layouts.cart')

        </div>

@endsection
