<?php $__env->startPush('nav_title'); ?>
    
    <a class="navbar-brand" href="#">Enzy</a>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('page_title'); ?>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('profile'); ?>

    <?php echo $__env->make('layouts/profile', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('side_bar'); ?>

    <?php echo $__env->make('layouts/side_bar', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_div'); ?>

        <div class="card_info">

                <h4>Order Details</h4>

                <div class="card_details">
                    <div class="order-header">
                        <div>
                            <p class="order-info">
                                Order no. <a href="#" class="highlight">#<?php echo e($order_details['order_id']); ?></a> from
                                <strong><?php echo e(date('d F, Y \a\t h:i A', strtotime($order_details['created_at']))); ?></strong>
                                <br/>

                            </p>
                        </div>
                    </div>


                    <?php $__currentLoopData = $order_details['products']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="product-info">

                            <img src="<?php echo e(url('/../../interior.images.local/'.$product['product_image'])); ?>">
                            <div>
                                <h2><?php echo e($product['product_name']); ?></h2>
                                <p>Order was delivered 2 days ago.</p> 
                                <div class="status"> <?php echo e(ucwords($current_order_status)); ?></div> 
                            </div>
                            <a class="contact-btn" href="<?php echo e(route('card_detail',['id' => $product['pid']])); ?>">View Product</a>

                            

                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                    <div class="lower-section">
                        <div class="track">
                            <h3>Track Order</h3>
                            <div class="track_details">
                                <div class="track-item">
                                    <strong>Order <?php echo e(ucwords($current_order_status)); ?></strong>
                                    <span><?php echo e(date('d F, Y \a\t h:i A', strtotime($order_details['created_at']))); ?></span>
                                </div>












                            </div>
                        </div>

                        <div class="summary">
                            <h3>Order Summary</h3>
                            <p>Product Price: <span class="price">$<?php echo e($order_details['total']); ?></span></p>
                            <p>Delivery: <span class="price"></span></p>
                            <p>Taxes: <span class="price"></span></p>
                            <p class="total">Total: <span class="price">$<?php echo e($order_details['total']); ?></span></p>
                        </div>
                    </div>
                </div>

        </div>


        <div class="cart">

            <?php echo $__env->make('layouts.cart', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?>

        </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', array_diff_key(get_defined_vars(), ['__data' => 1, '__path' => 1]))->render(); ?><?php /**PATH /homec/huzaifahostriple/public_html/interior/interior.order.local/resources/views/order_detail.blade.php ENDPATH**/ ?>