<button class="users arrow-down-icon border border-gray-200 rounded-pill d-inline-block pe-40 position-relative" type="button" data-bs-toggle="dropdown" aria-expanded="false">
    <span class="position-relative">
        <img src="<?php echo e('https://www.gravatar.com/avatar/' . md5(strtolower(trim($login_user->email))) . '?s=80&d=identicon'); ?>" alt="User Image"
             class="h-32 w-32 rounded-circle">
        <span class="activation-badge w-8 h-8 position-absolute inset-block-end-0 inset-inline-end-0"></span>
    </span>
</button>


<div class="dropdown-menu dropdown-menu--lg border-0 bg-transparent p-0">
    <div class="card border border-gray-100 rounded-12 box-shadow-custom">
        <div class="card-body">
            <div class="flex-align gap-8 mb-10 pb-10 border-bottom border-gray-100">
                <img src="<?php echo e('https://www.gravatar.com/avatar/' . md5(strtolower(trim($login_user->email))) . '?s=80&d=identicon'); ?>" alt="User Image"
                     class="h-32 w-32 rounded-circle">
                <div class="">
                    <h4 class="mb-0"> <?php echo e($login_user->name); ?> </h4>
                    <p class="fw-medium text-13 text-gray-200"><?php echo e($login_user->email); ?></p>
                </div>
            </div>
            <ul class="max-h-270 overflow-y-auto scroll-sm pe-4">
                <li class="mb-2">
                    <a href="<?php echo e(route('edit_account',['id'=>$login_user->id])); ?>" class="py-12 text-15 px-20 hover-bg-gray-50 text-gray-300 rounded-8 flex-align gap-8 fw-medium text-15">
                        <span class="text-2xl text-primary-600 d-flex"><i class="ph ph-gear"></i></span>
                        <span class="text">Account Settings</span>
                    </a>
                </li>
                <li class="pt-8 border-top border-gray-100">
                    <a href="<?php echo e(route('logout')); ?>" class="py-12 text-15 px-20 hover-bg-danger-50 text-gray-300 hover-text-danger-600 rounded-8 flex-align gap-8 fw-medium text-15">
                        <span class="text-2xl text-danger-600 d-flex"><i class="ph ph-sign-out"></i></span>
                        <span class="text">Log Out</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</div>
<?php /**PATH /home/websitedevelopme/public_html/interior.order.local/resources/views/layouts/profile.blade.php ENDPATH**/ ?>